uuid: a5f361f2-d994-4a87-88db-a522b701a7ba
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_etapa_stretch
field_name: field_etapa_stretch
entity_type: node
type: string
settings:
  max_length: 60
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
